<?xml version="1.0" encoding="UTF-8"?><song><capo>2</capo>
<lyrics>[V1]
.G
 Yüceler Yücesinin
.D
 Barınağında oturan
.Em
 Herşeye gücü yetenin
.C              D
 Gölgesinde barınır

[V2]
.G
 O benim sığınağım
.Em
 Kalemdir derim Rab için
.D
 O Tanrım'dır benim
.C
 O'na güvenirim

[V3]
.G            D
 Çünkü O seni avcı tuzağından
.Em              C
 Ölümcül hastalıktan kurtarır</lyrics>
<author>Özgür Tunç</author>
<title>O'na Güvenirim</title>
<key>A</key>
</song>